.white-popup {
    position: relative;
    background: #FFF;
    padding: 40px;
    width: auto;
    max-width: 500px;
    margin: 20px auto;
	border-radius:30px;
}

.is-countdown {display:none;}

.white-popup h4 {text-align:center;}

.mfp-close {top:5px !important; right:10px !important;}

#popupcart_extended .head {justify-content:space-between;}

#column-left div div div.container div div.row div .box {text-align:left !important; margin-top:0px !important; padding-top:0px !important;}
#column-left div div div.container div div.row div .box .box-heading {font-size:18px !important;}
#column-left div div div.container div div.row div .box .box-content {padding:10px 0px 0px !important;}


#button-cart.button {font-size:18px !important; padding:15px 38px}

.custom-left-menu ul li {list-style-type:none;}
.custom-left-menu ul li a {font-size: 14px; color:#f5ae25 !important; text-decoration:underline;}
.custom-left-menu ul li a:hover {text-decoration:none;}
.custom-left-menu ul  { -webkit-padding-start: 0px !important;}



.custom-top-phone {margin:15px auto auto; position:relative; font-size:20px; text-align:center;}
.custom-top-phone ul {-webkit-padding-start: 0px; display:flex; align-items:center; justify-content:center; flex-wrap:wrap;}
.custom-top-phone .col-xs-12 {padding:0px !important;}
.top-phone-button {display:inline-block; background:#f5ae25; font-size:12px; text-transform:uppercase; color:#452f06; font-weight:700; padding: 5px 15px;  border-radius:25px; transition:background 2s; transition:color 0.2s; margin-left:10px;}

.top-phone-button:hover {color:#FFF; background:#181817; }

/*#top .background .pattern .container .row .col-sm-6 {padding:0px!important;} */
.responsive #top #cart_block {margin-left:0px !important;}


.owl-buttons {display:none;}
.overflow-thumbnails-carousel {padding: 20px 0px 0px; max-width:400px !important; margin:auto;}
.product-info .thumbnails-carousel img {margin:0px !important;}


.mini-cart-info td.total {font-size:16px !important;}
.mini-cart-total td:last-child {font-size:20px !important;}

.options2 h2 {display:none;}
.product-info .options .form-group {padding:0px !important;}
.product-info .add-to-cart > label {text-transform: uppercase; font-size: 11px; font-weight: bold;line-height:45px; margin-right:10px;}

.short_description p {font-size:13px !important;}
.product-center div.col-lg-6 {padding-left:0px !important;}


.pattern-category-product {display:none; padding:30px 0px; position:relative; background:url('../../../../../../../../image/catalog/banners/banner-page-title.jpg') no-repeat center top;}
.breadcrumb .pattern-category-product .container h1 {padding:0px !important; border:none !important; float:left; color:#FFF; font-weight:700 !important; text-transform:uppercase;}
.breadcrumb .pattern-category-product .container div ul.custom-breadcrumbs li:nth-child(2) {display:block !important; font-size: 24px; padding:0px !important; border:none !important; float:left; color:#FFF; font-weight:700 !important; text-transform:uppercase;}

.breadcrumb .pattern-category-product .container div ul.custom-breadcrumbs li:before {display:none;}
.breadcrumb .pattern-category-product .container div ul.custom-breadcrumbs li {display:none;}


.breadcrumb .container > div {padding:0px !important;}
.breadcrumb .container ul {padding:10px 0px !important;}
.breadcrumb .container ul li a {font-size:12px !important; color:#f5ae25 !important; text-decoration:underline;}
.breadcrumb .container ul li.breadcrumb_non_active {font-size:12px !important; color:#f5ae25 !important;}
.breadcrumb .container ul li a:hover {font-size:12px !important; color:#f5ae25 !important; text-decoration:none;}
.breadcrumb .container ul li:last-child a { color:#999 !important; text-decoration:none; }

.product-social {text-align:center; width:100%; margin-top:30px;}
.pluso-wrap a {margin:8px !important;}
.pluso-more {display:none;}
.product-block {text-align:left !important;}
.product-block .block-content p {color:#222; font-size:12px; font-weight:600;}
.custom-title-delivery {height:40px; line-height:40px; color:#f5ae25; font-size:12px; text-transform:uppercase; font-weight:700; position:relative; background:url('../../../../../../../../image/catalog/images/icon-delivery.png') no-repeat left center; padding-left:55px; margin-bottom:10px;}
.custom-title-wallet{height:40px; line-height:40px; color:#f5ae25; font-size:12px; text-transform:uppercase; font-weight:700; position:relative; background:url('../../../../../../../../image/catalog/images/icon-wallet.png') no-repeat left center; padding-left:45px; margin:10px 0;}


.review, .description, .price-tax {display:none;}

.custom-product-title {text-transform:none !important; font-weight:700 important;}

.product-info .cart .links {display:none;}


.display-none {display:none;}

.mini-cart-total tr:first-child,
.cart-total table tbody tr:first-child {display:none !important;}


@media (max-width: 991px) and (min-width: 768px) {
	.top-bar .menu {text-align:center;}
	.top-bar .menu li a {font-size:10px !important;}
}
@media (max-width: 560px) {
	.breadcrumb .pattern-category-product .container div ul.custom-breadcrumbs li:nth-first-child(2) {display:block !important; font-size: 20px; line-height:24px; padding:0px !important; border:none !important; float:left; color:#FFF; font-weight:700 !important; text-transform:uppercase;}
.pattern-category-product {padding:20px 0px;}
}

@media (max-width: 1098px) {
.responsive ul.megamenu > li.pull-right {width:100%;}
.container:before {display:none !important;}
.button-callback {font-size:10px;}
.custom-top-phone {font-size:16px;}
}
@media (max-width: 1270px) {
li.menu-cat-orange > a {padding:23px 10px 0px 5px !important;}
li.menu-cat-orange {padding:0px;}
ul.megamenu > li {margin: 0px 10px 0px 0px;}
}


.top-phones {padding:5px; font-size:14px; font-weight:700; line-height:20px; display:inline-block; text-align:center;}
.top-phones div {display:flex; align-items:center; justify-content:center;}
.top-phones img {padding-right:10px;}

.top-contacts {padding-top:5px;}
.top-contacts a {font-weight:600 !Important; font-size:13px !important;}

ul.box-filter ul li label {font-size:13px !important;}
#button-filter {font-size:11px !important;}

#column-left .box .box-heading {font-size:18px !important;}
#column-left .box { text-align:left !important;}


.custom-information-oformlenie { padding:15px; background:#FFF !important; border:2px solid #f5ae25 !important;}
.custom-information-oformlenie ul {list-style-type:none; -webkit-padding-start: 0px !important; }
.custom-information-oformlenie ul li {padding:4px 0px;}
.custom-information-oformlenie ul li a {font-size:13px !important; font-weight:600;}
.custom-information-oformlenie .fa-arrow-right {margin-right:5px;}

.content-with-background:before {background:none !important;}


.progress {display:none !important}
.alert-success {color:#f8b738 !important; background:#FFF !important; border:0px !important;}
.alert-success a, .alert-success a:hover {color:#f8b738 !important;}
button.close {display:none !important;}

.custom-map {margin-top:40px;}
.custom-map iframe {border:0px !important; margin:20px 0px;}

.custom-contact-page h6 {font-size:16px !important;}
.custom-contact-page .contact-b {font-weight:600;}
.custom-contact-page p {line-height:30px !important;}

.form-row {display:flex; margin:10px 0; flex-wrap:wrap; align-items:center;}
.form-row label {width:150px; color:#1c1c1c; font-size:14px; font-weight:500;}
.form-row div {flex: 1 0;}
.form-row div input,
.form-row div textarea {width:100%;}

@media (max-width: 767px) {	.form-row {display:block !important;}}

.send-mail-button {
	display:block;
	padding:15px;
	cursor:pointer;
	background:#f3b12b;
	color:#FFF;
	font-size:14px;
	font-weight:700;
	text-transform:uppercase;
	text-align:center;
	border-radius:15px;
	transition:.2s;
}

.send-mail-button:hover {
	background:#dda126;
}